<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/nested_scroll_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="Overdraw">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/top_background"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:background="@drawable/mine_bg_top"
            app:layout_constraintDimensionRatio="642:360"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />

        <LinearLayout
            android:id="@+id/ll_account_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="80dp"
            android:gravity="center_horizontal"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:orientation="vertical">

            <com.ama.core.architecture.widget.CircleImageView
                android:id="@+id/avatar_view"
                android:layout_width="100dp"
                android:layout_height="100dp"
                app:scaleType="centerCrop"
                app:src="@mipmap/img_1"
                app:isCircle="true" />


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_account_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textSize="18sp"
                android:layout_marginTop="10dp"
                android:textColor="#000000"
                android:text="Miguel"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:textStyle="bold"
                android:textSize="14sp"
                android:textColor="#999999"
                android:text="ID:123456"
                />
        </LinearLayout>



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:layout_marginHorizontal="15dp"
            android:gravity="center_horizontal"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/ll_account_container"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="20dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:background="@drawable/vididinapp_feature_mine_option_bg"
                >

                <ImageView
                    android:id="@+id/iv_option_political_left"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:src="@mipmap/mine_privcy"  />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_option_political"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_toRightOf="@+id/iv_option_political_left"
                    android:layout_marginLeft="10dp"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:textSize="16sp"
                    android:textColor="#333333"
                    android:text="Política de Privacidade"
                    />

                <ImageView
                    android:id="@+id/iv_option_political_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@mipmap/icon_arrow_right"  />
            </RelativeLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="20dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:background="@drawable/vididinapp_feature_mine_option_bg"
                >

                <ImageView
                    android:id="@+id/iv_option_versao_left"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:src="@mipmap/mine_version"  />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_option_versao"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_toRightOf="@+id/iv_option_versao_left"
                    android:layout_marginLeft="10dp"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:textSize="16sp"
                    android:textColor="#333333"
                    android:text="Versão Atual"
                    />

                <ImageView
                    android:id="@+id/iv_option_versao_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@mipmap/icon_arrow_right"  />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="20dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:background="@drawable/vididinapp_feature_mine_option_bg"
                >

                <ImageView
                    android:id="@+id/iv_option_feedback_left"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:src="@mipmap/mine_feedback"  />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_option_feedback"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_toRightOf="@+id/iv_option_feedback_left"
                    android:layout_marginLeft="10dp"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:textSize="16sp"
                    android:textColor="#333333"
                    android:text="Feedback"
                    />

                <ImageView
                    android:id="@+id/iv_option_feedback_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@mipmap/icon_arrow_right"  />
            </RelativeLayout>

        </LinearLayout>



    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.core.widget.NestedScrollView>